html
{
	background: #D71921 url("../images/bg-web-premio.png") repeat-x left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 660px;
	padding: 20px;
	margin-left: auto;
	margin-right: auto;
}

#pu172
{
	width: 0.01px;
	position: relative;
}

#u172
{
	z-index: 3;
	width: 95px;
	margin-right: -95px;
	margin-top: 2px;
	left: 830px;
}

#u177
{
	z-index: 5;
	width: 60px;
	margin-right: -60px;
	left: 730px;
}

#u162
{
	z-index: 8;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 484px;
}

#u156
{
	z-index: 10;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 637px;
}

#u160
{
	z-index: 12;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 790px;
}

#u1195
{
	z-index: 14;
	width: 33px;
	margin-right: -33px;
	margin-top: 220px;
}

#u911-4
{
	z-index: 22;
	width: 880px;
	min-height: 620px;
	border-style: none;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -880px;
	margin-top: 180px;
	left: 40px;
}

#pu911-3
{
	width: 880px;
	color: #000000;
	font-size: 40px;
	font-weight: normal;
	text-align: justify;
	position: relative;
	margin-right: -880px;
}

#u911-2
{
	margin-right: 250px;
	margin-left: 50px;
	padding-top: 50px;
}

#pu1003
{
	width: 0.01px;
	position: relative;
	margin-right: -826px;
	margin-top: 102px;
	left: 20px;
}

#u1003
{
	z-index: 30;
	width: 450px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -450px;
}

#u985
{
	z-index: 28;
	width: 366px;
	position: relative;
	margin-right: -366px;
	margin-top: 193px;
	left: 460px;
}

#u908
{
	z-index: 26;
	width: 434px;
	position: relative;
	margin-right: -434px;
}

#u985_img,#u908_img
{
	vertical-align: top;
}

#master-footer
{
	width: 0.01px;
	margin-top: 22px;
	position: relative;
}

#u166-4
{
	z-index: 17;
	width: 960px;
	min-height: 20px;
	margin-right: -960px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

